Support » Plugin: Juno para WooCommerce » Incompatibilidade com plugin de regras de descontos

  • Prezados,

    Estou tentando utilizar este plugin da Juno, porém ele não está funcionando na minha loja. Não aparece os campos para colocar as informações do cartão de crédito.

    Quebrei a cabeça aqui e percebi que trata-se de alguma incompatibilidade com o plugin “Advanced Dynamic Pricing for WooCommerce”, que utilizo para fazer regras de preços/descontos.

    Não sei identificar o que gera o conflito. Podem me ajudar?

    (Gosto muito deste outro plugin, pretendo continuar utilizando ele)

Viewing 3 replies - 1 through 3 (of 3 total)
  • Já foi corrigido? Estava com o mesmo problema… Tive que desinstalar o plugin porque as vedas pararam de cair…

    Plugin Author marcofrasson

    (@marcofrasson)

    Olá, eu não trabalho na Juno mas ajudei a desenvolver o plugin. Esse plugin relatado não é o padrão do WooCommerce, logo poderá sim ter problemas de incompatibilidade.

    Como tentativa de tentar verificar esse plugin extra, poderia mandar prints de como configurou os descontos nesse plugin? Pois como ele possui diversas opções, precisamos investigar e reproduzir seu cenário atual.

    Lembrando que o plugin da Juno funciona perfeitamente com o padrão do WooCommerce.

    Obrigado pelo retorno @marcofrasson.

    Padrão Woocommerce? Bom, todos os demais plugins de pagamento que testei funcionou perfeitamente, exceto Juno.

    Vou refazer os testes em breve e envio mais detalhes.

    @viniciusalves, você conseguiu resolver?

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Incompatibilidade com plugin de regras de descontos’ is closed to new replies.